Subject: Re: pull-request: can-next 2012-06-04

From: Marc Kleine-Budde <[email-masked]>
Date: Wed, 06 Jun 2012 23:57:10 +0200

On 06/06/2012 08:15 PM, David Miller wrote:
> From: Oliver Hartkopp <[email-masked]>
> Date: Wed, 06 Jun 2012 20:02:35 +0200
> 
>> i think there was a confusion about
>>
>> 	linux-can and linux-can-next
>>
>> pull requests that overlapped in the mail traffic that day.
>>
>> The pull request of linux-can-next is still pending.
>>
>> git://gitorious.org/linux-can/linux-can-next.git master
> 
> Strange, I thought I had pulled it, I've done so now, thanks.

Thanks.

I've some patches for net-next which depend on net. When do you merge
net to net-next?

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |